body.group{background:#000 url(../images/gro-bg.jpg) no-repeat center 0;margin:0;padding:0;}
.gro-nav{width:688px;margin:0 auto;}
.gro-nav ul{float:left;padding:250px 0 100px;}
.gro-nav li{background:url(../images/gro-bg.png) no-repeat 0 0;width:150px;height:200px;margin-right:27px;float:left;position:relative;}
.gro-nav li.ad{background-position:-170px 0;}
.gro-nav li.show{background-position:-340px 0;}
.gro-nav li.gift{background-position:-510px 0;margin-right:0;}
.gro-nav li a{position:absolute;display:block;right:-6px;bottom:45px;width:94px;height:38px;background:url(../images/gro-bg.png) no-repeat 0 -220px;}
.gro-nav li a:hover{background-position:-106px -220px;}
.gro-footer{text-align:center;padding:0 0 50px;color:#888;font:normal 12px/2 "宋体";}
.gro-footer a{color:#fff;text-decoration:none;}
#loading{position:absolute;height:50px;width:50px;display:block;}
#image{position:absolute;background:#000;left:0;top:0;z-index:10;filter:alpha(opacity=80);opacity:0.8;display:block;}
